XmCreateButtonBox(3)

NAME
XmCreateButtonBox — The ButtonBox widget creation function

SYNOPSIS

#include <Xm/ButtonBox.h>
Widget XmCreateButtonBox(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateButtonBox creates an instance of a ButtonBox widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of ButtonBox and its associated resources, see XmButtonBox(3).

RETURN

Returns the BulletinBoard widget ID.

RELATED

XmButonBox(3).